<TeXmacs|2.1.2>

<style|<tuple|beamer|vdh|wide-spacing|shadowed-frames|shadowed-titles|std-frame|dark-vador|framed-theorems|old-lengths|biolinum-font>>

<\body>
  <\hide-preamble>
    <assign|xfont|mathlarge=TeX Gyre Pagella,Fira>

    <assign|title-sub-bar-contents|<macro|body|>>

    \;

    <assign|rsC|<macro|<with|font|cal*|C>>>

    <assign|rsT|<macro|<with|font|cal*|T>>>

    <assign|marked|<macro|body|<tabular*|<tformat|<cwith|1|1|1|1|cell-background|dark
    grey>|<cwith|1|1|1|1|cell-bsep|0.25spc>|<cwith|1|1|1|1|cell-tsep|0.25spc>|<cwith|1|1|1|1|cell-lsep|1spc>|<cwith|1|1|1|1|cell-rsep|1spc>|<table|<row|<cell|<arg|body>>>>>>>>

    \;

    <assign|compressed|<\macro|body>
      <\surround||<right-flush>>
        <\with|par-par-sep|<times|0.4|<value|par-par-sep>>>
          <arg|body>
        </with>
      </surround>
    </macro>>

    \;

    <assign|alt-theme|<macro|body|<with|vador-title-bg-color|#37441d|ornament-shadow-color|#37441d|ornament-sunny-color|dark
    yellow|deco-shadow-effect|<eff-recolor|0|dark yellow>|<arg|body>>>>

    <assign|strong|<macro|x|<with|color|<value|strong-color>|math-color|<value|strong-color>|<uncolored-strong|<arg|x>>>>>

    \;

    <assign|striped-table|<macro|body|<tformat|<cwith|1|-1|1|-1|cell-background|<if|<equal|<mod|<value|cell-row-nr>|2>|0>|#101050|>>|<twith|table-width|1par>|<twith|table-hmode|exact>|<arg|body>>>>
  </hide-preamble>

  <screens|<shown|<\with-screen-color|<pattern|galaxies.jpg|100%|100%|<eff-skin|0|#000000A0>>>
    <\with|par-mode|center>
      <tabular*|<tformat|<cwith|2|4|1|1|cell-bsep|2.5spc>|<cwith|5|5|1|1|cell-tsep|3spc>|<cwith|2|2|1|1|cell-bsep|2spc>|<cwith|2|2|1|1|cell-tsep|4spc>|<cwith|4|4|1|1|cell-tsep|4spc>|<cwith|1|1|1|1|cell-bsep|0em>|<table|<row|<cell|>>|<row|<cell|<huge|<strong|<with|color|orange|Toward
      a unification of infinities>>>>>|<row|<cell|>>|<row|<cell|<tabular*|<tformat|<twith|table-valign|T>|<cwith|1|1|1|1|cell-bsep|1spc>|<cwith|1|1|1|1|cell-tsep|1spc>|<table|<row|<cell|>>>>>
      <very-large|<tabular*|<tformat|<twith|table-valign|T>|<table|<row|<cell|<strong|Joris
      van der Hoeven> >>|<row|<cell|<normal-size|CNRS, cole
      polytechnique>>>|<row|<cell|>>|<row|<cell|<normal-size|with Vincent
      Bagayoko, Mickael Schmeling, Elliot Kaplan, Lou van den
      Dries>>>>>>>>>|<row|<cell|<with|shadow-dx|0ln|shadow-dy|0ln|shadow-color|white|shadow-blur-radius|0.25ln|<shadow|>>>>|<row|<cell|>>|<row|<cell|<em|<label|page-title>Mini-workshop
      on Transseries and Dynamical Systems>>>|<row|<cell|<em|Fields
      institute, Toronto>>>|<row|<cell|>>|<row|<cell|<strong|June 1,
      2022>>>>>>
    </with>

    \;
  </with-screen-color>>|<\hidden>
    <tit|Outline>

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<cwith|6|6|1|1|cell-halign|r>|<cwith|6|6|1|2|cell-lsep|1spc>|<cwith|6|6|1|2|cell-rsep|1spc>|<cwith|6|6|1|2|cell-bsep|1spc>|<cwith|6|6|1|2|cell-tsep|1spc>|<table|<row|<cell|<strong|I>>|<cell|Regular
    growth rates at infinity>>|<row|<cell|<strong|II>>|<cell|All numbers
    great and small>>|<row|<cell|<strong|III>>|<cell|The infinities
    conjecture>>|<row|<cell|<strong|IV>>|<cell|Hyperseries>>|<row|<cell|<strong|V>>|<cell|The
    surreals as a hyperserial field>>|<row|<cell|<strong|VI>>|<cell|Numbers
    as hyperseries>>>>>>>>>
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    I>>|<cell|\V>|<cell|Regular growth rates at infinity>>>>>>>>>
  </hidden>|<\hidden>
    <tit|Regular growth rates at infinity>

    <\with|par-par-sep|0.6fn>
      <\itemize>
        <unroll|<\shown>
          <item><strong|Dubois-Reymond (1870)>

          \Pcalculus of infinities\Q
        </shown>|<\hidden*>
          <item><strong|Hausdorff (1906\U1909)>

          subfields of field of germs of continuous functions at infinity
        </hidden*>|<\hidden*>
          <item><strong|Hardy (1910\U1911)>

          logarithmico-exponential functions
        </hidden*>|<\hidden*>
          <item><strong|Bourbaki (1961)>

          Hardy fields
        </hidden*>|<\hidden*>
          <item><strong|Dahn\UGring (1984), calle (1992)>

          Transseries
        </hidden*>>
      </itemize>
    </with>
  </hidden>|<\hidden>
    <tit|What is regular growth?>

    <unroll|<\shown>
      <strong|Hausdorff fields>

      Subfields of the ring <math|\<cal-G\><rsup|0>> of germs of continuous
      functions at infinity
    </shown>|<\hidden*>
      <vspace*|1fn><strong|Hardy fields>

      Differential fields of the ring <math|\<cal-G\><rsup|1>> of germs of
      <math|\<cal-C\><rsup|1>> functions at infinity
    </hidden*>|<\hidden*>
      <vspace*|1fn><strong|Hardy field shadows of <math|o>-minimal
      structures>

      Germs of definable functions at infinity in some <math|o>-minimal
      structure
    </hidden*>|<\hidden*>
      <vspace*|1fn><strong|Formal germs constructed using primitives that
      preserve regular growth>

      Transseries: constructed from <math|x\<succ\>1> and <math|\<bbb-R\>>
      using <math|<big|sum>>, <math|exp>, <math|log>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|The field <math|\<bbb-T\>> of transseries>

    <switch|<\shown>
      <math|\<bbb-T\>\<assign\>> closure of
      <math|\<bbb-R\>\<cup\><around*|{|x|}>> under <math|exp>, <math|log> and
      infinite summation

      <switch|<\shown>
        <\equation*>
          \<mathe\><rsup|\<mathe\><rsup|x>+\<cdots\>>-3*\<mathe\><rsup|x<rsup|2>>+5*<around*|(|log
          x|)><rsup|\<mathpi\>>+42+x<rsup|-1>+\<cdots\>+\<mathe\><rsup|-x>
        </equation*>

        Here one should think of <math|x> as a positive infinite
        indeterminate.
      </shown>|<\hidden>
        <\equation*>
          \<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<cdots\>>-3*\<mathe\><rsup|x<rsup|2>>+5*<around*|(|log
          x|)><rsup|\<mathpi\>>+42+x<rsup|-1>+2*x<rsup|-2>+\<cdots\>+\<mathe\><rsup|-x>
        </equation*>

        Here one should think of <math|x> as a positive infinite
        indeterminate.
      </hidden>|<\hidden>
        <\equation*>
          \<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<mathe\><rsup|x/3>+\<cdots\>>-3*\<mathe\><rsup|x<rsup|2>>+5*<around*|(|log
          x|)><rsup|\<mathpi\>>+42+x<rsup|-1>+2*x<rsup|-2>+6*x<rsup|-3>+\<cdots\>+\<mathe\><rsup|-x>
        </equation*>

        Here one should think of <math|x> as a positive infinite
        indeterminate.
      </hidden>|<\hidden>
        <\equation*>
          \<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<mathe\><rsup|x/3>+\<cdots\>>-3*\<mathe\><rsup|x<rsup|2>>+5*<around*|(|log
          x|)><rsup|\<mathpi\>>+42+x<rsup|-1>+2*x<rsup|-2>+6*x<rsup|-3>+24*x<rsup|-4>+\<cdots\>+\<mathe\><rsup|-x>
        </equation*>

        Here one should think of <math|x> as a positive infinite
        indeterminate.
      </hidden>|<\hidden>
        <\equation*>
          <big|sum><rsub|\<frak-m\>><with|color|orange|f<rsub|\<frak-m\>>>*<with|color|#80ff80|\<frak-m\>><space|1.2spc>=<space|1.2spc><with|color|#80ff80|\<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<cdots\>>><with|color|orange|-3>*<with|color|#80ff80|\<mathe\><rsup|x<rsup|2>>>+<with|color|orange|5>*<with|color|#80ff80|<around*|(|log
          x|)><rsup|\<mathpi\>>>+<with|color|orange|42>+<with|color|#80ff80|x<rsup|-1>>+<with|color|orange|2>*<with|color|#80ff80|x<rsup|-2>>+<with|color|orange|6>*<with|color|#80ff80|x<rsup|-3>>+\<cdots\>+<with|color|#80ff80|\<mathe\><rsup|-x>>
        </equation*>

        <math|x>: positive infinite indeterminate<htab|5mm><with|color|orange|<math|<with|color|orange|f<rsub|\<frak-m\>>>>:
        coefficent><htab|5mm><with|color|#80ff80|<math|<with|color|#80ff80|\<frak-m\>>>:
        transmonomial>
      </hidden>>
    </shown>|<\hidden>
      <math|\<bbb-T\>\<assign\>> closure of
      <math|\<bbb-R\>\<cup\><around*|{|x|}>> under <math|exp>, <math|log> and
      infinite summation

      <\equation*>
        <big|sum><rsub|\<frak-m\>><with|color|orange|f<rsub|\<frak-m\>>>*<with|color|#80ff80|\<frak-m\>><space|1.2spc>=<space|1.2spc><with|color|#80ff80|\<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<cdots\>>><with|color|orange|-3>*<with|color|#80ff80|\<mathe\><rsup|x<rsup|2>>>+<with|color|orange|5>*<with|color|#80ff80|<around*|(|log
        x|)><rsup|\<mathpi\>>>+<with|color|orange|42>+<with|color|#80ff80|x<rsup|-1>>+<with|color|orange|2>*<with|color|#80ff80|x<rsup|-2>>+<with|color|orange|6>*<with|color|#80ff80|x<rsup|-3>>+\<cdots\>+<with|color|#80ff80|\<mathe\><rsup|-x>>
      </equation*>

      <math|x>: positive infinite indeterminate<htab|5mm><with|color|orange|<math|<with|color|orange|f<rsub|\<frak-m\>>>>:
      coefficent><htab|5mm><with|color|#80ff80|<math|<with|color|#80ff80|\<frak-m\>>>:
      transmonomial>

      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<bbb-T\>>|<cell|=>|<cell|<with|color|orange|\<bbb-R\>><around*|[|<around*|[|<with|color|#80ff80|\<frak-M\>>|]>|]>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <math|\<bbb-T\>\<assign\>> closure of
      <math|\<bbb-R\>\<cup\><around*|{|x|}>> under <math|exp>, <math|log> and
      infinite summation

      <\equation*>
        <big|sum><rsub|\<frak-m\>><with|color|orange|f<rsub|\<frak-m\>>>*<with|color|#80ff80|\<frak-m\>><space|1.2spc>=<space|1.2spc><with|color|#80ff80|\<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<cdots\>>><with|color|orange|-3>*<with|color|#80ff80|\<mathe\><rsup|x<rsup|2>>>+<with|color|orange|5>*<with|color|#80ff80|<around*|(|log
        x|)><rsup|\<mathpi\>>>+<with|color|orange|42>+<with|color|#80ff80|x<rsup|-1>>+<with|color|orange|2>*<with|color|#80ff80|x<rsup|-2>>+<with|color|orange|6>*<with|color|#80ff80|x<rsup|-3>>+\<cdots\>+<with|color|#80ff80|\<mathe\><rsup|-x>>
      </equation*>

      <math|x>: positive infinite indeterminate<htab|5mm><with|color|orange|<math|<with|color|orange|f<rsub|\<frak-m\>>>>:
      coefficent><htab|5mm><with|color|#80ff80|<math|<with|color|#80ff80|\<frak-m\>>>:
      transmonomial>

      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<bbb-T\>>|<cell|=>|<cell|<with|color|orange|\<bbb-R\>><around*|[|<around*|[|<with|color|#80ff80|\<frak-M\>>|]>|]>>>|<row|<cell|<with|color|#80ff80|\<frak-M\>>>|<cell|=>|<cell|exp
        \<bbb-T\><rsub|\<succ\>>>>|<row|<cell|<space|4em>\<bbb-T\><rsub|\<succ\>>>|<cell|=>|<cell|<around*|{|f\<in\>\<bbb-T\>\<suchthat\>supp
        f\<succ\>1|}>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <math|\<bbb-T\>\<assign\>> closure of
      <math|\<bbb-R\>\<cup\><around*|{|x|}>> under <math|exp>, <math|log> and
      infinite summation

      <\equation*>
        <big|sum><rsub|\<frak-m\>><with|color|orange|f<rsub|\<frak-m\>>>*<with|color|#80ff80|\<frak-m\>><space|1.2spc>=<space|1.2spc><with|color|#80ff80|\<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<cdots\>>><with|color|orange|-3>*<with|color|#80ff80|\<mathe\><rsup|x<rsup|2>>>+<with|color|orange|5>*<with|color|#80ff80|<around*|(|log
        x|)><rsup|\<mathpi\>>>+<with|color|orange|42>+<with|color|#80ff80|x<rsup|-1>>+<with|color|orange|2>*<with|color|#80ff80|x<rsup|-2>>+<with|color|orange|6>*<with|color|#80ff80|x<rsup|-3>>+\<cdots\>+<with|color|#80ff80|\<mathe\><rsup|-x>>
      </equation*>

      <math|x>: positive infinite indeterminate<htab|5mm><with|color|orange|<math|<with|color|orange|f<rsub|\<frak-m\>>>>:
      coefficent><htab|5mm><with|color|#80ff80|<math|<with|color|#80ff80|\<frak-m\>>>:
      transmonomial>

      \;

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<bbb-T\>>|<cell|=>|<cell|<with|color|orange|\<bbb-R\>><around*|[|<around*|[|<with|color|#80ff80|\<frak-M\>>|]>|]>>>|<row|<cell|<with|color|#80ff80|\<frak-M\>>>|<cell|=>|<cell|exp
        \<bbb-T\><rsub|\<succ\>>>>|<row|<cell|\<bbb-T\><rsub|\<succ\>>>|<cell|=>|<cell|<around*|{|f\<in\>\<bbb-T\>\<suchthat\>supp
        f\<succ\>1|}>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<space|1.2spc><with|color|#80ff80|\<mathe\><rsup|\<mathe\><rsup|x>+\<mathe\><rsup|x/2>+\<cdots\>>>>|<cell|\<in\>>|<cell|<with|color|#80ff80|\<frak-M\>>>>|<row|<cell|\<mathe\><rsup|x>,\<mathe\><rsup|x/2>,\<ldots\>>|<cell|\<succ\>>|<cell|1>>>>
      </eqnarray*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Missing growth rates>

    <unroll|<\shown>
      <strong|vdH (1997), vdDries\UMacintyre\UMarker (1997)>

      <math|<around*|(|log x*log log x|)><rsup|inv>> cannot be expanded
      <abbr|w.r.t.> the scale of exp-log functions
    </shown>|<\hidden*>
      <vspace*|1fn><strong|duBois\UReymond, Hardy, Kneser, <text-dots>>

      <\compact>
        There exist \Pregular\Q functions that grow faster than <math|x>,
        <math|\<mathe\><rsup|x>>, <math|\<mathe\><rsup|\<mathe\><rsup|x>>>,
        <text-dots>

        <\equation*>
          E<rsub|\<omega\>><around*|(|x+1|)>=\<mathe\><rsup|E<rsub|\<omega\>><around*|(|x|)>>
        </equation*>

        <htab|5mm><math|\<longrightarrow\>> calle's \PGrand Cantor\Q
      </compact>
    </hidden*>|<\hidden*>
      <vspace*|0.5fn><strong|vdH (1997)>

      <\compact>
        <switch|<\shown>
          No ordinary transseries solutions of

          <\equation*>
            <tiny-switch|<shown|f<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|f<around*|(|log
            x|)>>>|<hidden|f<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|<sqrt|log
            x>+\<mathe\><rsup|f<around*|(|log log
            x|)>>>>|<hidden|f<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|<sqrt|log
            x>+\<mathe\><rsup|<sqrt|log log x>+\<mathe\><rsup|f<around*|(|log
            log log x|)>>>>>>
          </equation*>
        </shown>|<\hidden>
          No ordinary transseries like

          <\equation*>
            f<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|<sqrt|log
            x>+\<mathe\><rsup|<sqrt|log log x>+\<mathe\><rsup|\<udots\>>>>
          </equation*>
        </hidden>>
      </compact>
    </hidden*>>
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    II>>|<cell|\V>|<cell|All numbers great and small>>>>>>>>>

    \;
  </hidden>|<\hidden>
    <tit|Numbers beyond>

    <\with|par-par-sep|0.6fn>
      <\itemize>
        <unroll|<\shown>
          <item><strong|Cantor (1870)>

          ordinal calculus <math|0,1,2,\<ldots\>,\<omega\>,\<omega\>+1,\<ldots\>,\<omega\>*2,\<ldots\>,\<omega\><rsup|2>,\<ldots\>,\<omega\><rsup|\<omega\>>,\<ldots\>>
        </shown>|<\hidden*>
          <item><strong|Robinson (1961)>

          non-standard analysis
        </hidden*>|<\hidden*>
          <item><strong|Conway (1976)>

          surreal numbers
        </hidden*>>
      </itemize>
    </with>
  </hidden>|<\hidden>
    <tit|Surreal numbers>

    <unroll|<\shown>
      <strong|Conway's recursive definition>

      <\compact>
        <\itemize>
          <item>Given sets <math|L,R\<subseteq\><math-bf|No>> with
          <math|L\<less\>R>, there exists a
          <math|<around*|{|L\|R|}>\<in\><math-bf|No>> with
          <math|L\<less\><around*|{|L\|R|}>\<less\>R>

          <item>All numbers in <math|<math-bf|No>> can be obtained in this
          way
        </itemize>
      </compact>
    </shown>|<\hidden*>
      <strong|Definition using sign sequences>

      <\compact>
        <\itemize>
          <item>A surreal number <math|x> is a sequence
          <math|<around*|(|x<around*|[|\<beta\>|]>|)><rsub|\<beta\>\<less\>\<alpha\>>\<in\><around*|{|-,+|}><rsup|\<alpha\>>>
          for some ordinal <math|\<ell\><rsub|x>\<assign\>\<alpha\>\<in\><math-bf|On>>

          <item>Lexicographical ordering on such sequences (modulo completion
          with zeros)
        </itemize>
      </compact>
    </hidden*>|<\hidden*>
      <strong|Simplicity relation>

      <\equation*>
        x\<sqsubseteq\>y\<Longleftrightarrow\>\<ell\><rsub|x>\<leqslant\>\<ell\><rsub|y>\<wedge\><around*|(|\<forall\>\<beta\>\<less\>\<ell\><rsub|a>,<space|0.6spc>a<around*|[|\<beta\>|]>=b<around*|[|\<beta\>|]>|)>
      </equation*>
    </hidden*>|<\hidden*>
      <strong|Equivalence between <math|<around*|(|<math-bf|No>,\<leqslant\>,<around*|{|\<nosymbol\>\|\<nosymbol\>|}>|)>>
      and <math|<around*|(|<math-bf|No>,\<leqslant\>,\<sqsubseteq\>|)>>>

      <\eqnarray*>
        <tformat|<table|<row|<cell|<around*|{|L\|R|}>>|<cell|\<assign\>>|<cell|<with|math-display|false|min<rsub|\<sqsubseteq\>>>
        <around*|{|a\<in\><math-bf|No>\<suchthat\>L\<less\>a\<less\>R|}>>>>>
      </eqnarray*>
    </hidden*>>

    \;
  </hidden>|<\hidden>
    <tit|Operations on <math|<math-bf|No>>>

    <unroll|<\shown>
      <\compact>
        <strong|Ring structure:> for <math|x=<around*|{|x<rsub|L>\|x<rsub|R>|}>>
        and <math|y=<around*|{|y<rsub|L>\|y<rsub|R>|}>>, we define

        <\eqnarray*>
          <tformat|<table|<row|<cell|0>|<cell|\<assign\>>|<cell|<around*|{|\<nosymbol\>\|\<nosymbol\>|}>>>|<row|<cell|1>|<cell|\<assign\>>|<cell|<around*|{|0\|\<nosymbol\>|}>>>|<row|<cell|-x>|<cell|\<assign\>>|<cell|<around*|{|-x<rsub|R>\<divides\>-x<rsub|L>|}>>>|<row|<cell|x+y>|<cell|\<assign\>>|<cell|<around*|{|x<rsub|L>+y,x+y<rsub|L>\|x<rsub|R>+y,x+y<rsub|R>|}>>>|<row|<cell|x*y>|<cell|\<assign\>>|<cell|<around*|{|x<rprime|'>*y+x*y<rprime|'>-x<rprime|'>*y<rprime|'>,x<rprime|''>*y+x*y<rprime|''>-x<rprime|''>*y<rprime|''>\|x<rprime|'>*y+x*y<rprime|''>-x*<rprime|'>y<rprime|''>,x<rprime|''>*y+x*y<rprime|'>-x<rprime|''>*y<rprime|'>|}>>>|<row|<cell|>|<cell|>|<cell|<space|2em><around*|(|x<rprime|'>\<in\>x<rsub|L>,<space|0.6spc>x<rprime|''>\<in\>x<rsub|R>,<space|0.6spc>y<rprime|'>\<in\>y<rsub|L>,<space|0.6spc>y<rprime|''>\<in\>y<rsub|R>|)>.>>>>
        </eqnarray*>
      </compact>
    </shown>|<\hidden*>
      <strong|Gonshor:> exponential and logarithm on <math|<math-bf|No>>
      (<abbr|resp.> <math|<math-bf|No><rsup|\<gtr\>>>)
    </hidden*>|<\hidden*>
      <\compact>
        <strong|Conway's <math|\<omega\>>-map> (generalizing Cantor's ordinal
        exponentiation)

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<omega\><rsup|x>>|<cell|\<assign\>>|<cell|<around*|{|0,\<bbb-R\><rsup|\<gtr\>>*\<omega\><rsup|x<rsub|L>>\|\<bbb-R\><rsup|\<gtr\>>*\<omega\><rsup|x<rsub|R>>|}>>>>>
        </eqnarray*>
      </compact>
    </hidden*>|<\hidden*>
      <\compact>
        <vspace*|0.5fn><strong|Surreal numbers as Hahn series>

        <\equation*>
          <math-bf|No>\<cong\>\<bbb-R\><around*|[|<around*|[|<math-bf|Mo>|]>|]>,<space|2em><math-bf|Mo>\<assign\>\<omega\><rsup|<math-bf|No>>
        </equation*>
      </compact>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Examples>

    <\wide-tabular>
      <tformat|<table|<row|<\cell>
        <\eqnarray*>
          <tformat|<table|<row|<cell|0>|<cell|\<assign\>>|<cell|<around*|{|\<nosymbol\>\|\<nosymbol\>|}>>>|<row|<cell|1>|<cell|\<assign\>>|<cell|<around*|{|0\|\<nosymbol\>|}>>>|<row|<cell|2>|<cell|\<assign\>>|<cell|<around*|{|0,1\|\<nosymbol\>|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|-1>|<cell|\<assign\>>|<cell|<around*|{|\<nosymbol\>\|0|}>>>|<row|<cell|-2>|<cell|\<assign\>>|<cell|<around*|{|\<nosymbol\>\|-1,0|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|<frac*|1|2>>|<cell|\<assign\>>|<cell|<around*|{|0\|1|}>>>|<row|<cell|<frac*|1|4>>|<cell|\<assign\>>|<cell|<around*|{|0\|<frac*|1|2>,1|}>>>|<row|<cell|<frac*|3|8>>|<cell|\<assign\>>|<cell|<around*|{|0,<frac*|1|4>\|<frac*|1|2>,1|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|<frac*|1|3>>|<cell|\<assign\>>|<cell|<around*|{|0,<frac*|1|4>,<frac*|5|16>,\<ldots\>\<divides\>\<ldots\>,<frac*|3|8>,<frac*|1|2>,1|}>>>|<row|<cell|\<mathpi\>>|<cell|\<assign\>>|<cell|<around*|{|0,1,2,3,3\<noplus\><frac*|1|16>,\<ldots\>\<divides\>\<ldots\>,3\<noplus\><frac*|1|4>,3\<noplus\><frac*|1|2>,4|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|\<bbb-R\>>|<cell|\<subseteq\>>|<cell|<math-bf|No>>>>>
        </eqnarray*>
      </cell>|<\cell>
        <\eqnarray*>
          <tformat|<table|<row|<cell|0>|<cell|\<assign\>>|<cell|<around*|{|\<nosymbol\>\|\<nosymbol\>|}>>>|<row|<cell|1>|<cell|\<assign\>>|<cell|<around*|{|0\|\<nosymbol\>|}>>>|<row|<cell|2>|<cell|\<assign\>>|<cell|<around*|{|0,1\|\<nosymbol\>|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|\<omega\>>|<cell|\<assign\>>|<cell|<around*|{|0,1,2,\<ldots\>\|\<nosymbol\>|}>>>|<row|<cell|\<omega\>+1>|<cell|\<assign\>>|<cell|<around*|{|0,1,2,\<ldots\>,\<omega\>\|\<nosymbol\>|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|\<omega\>*2>|<cell|\<assign\>>|<cell|<around*|{|0,1,2,\<ldots\>,\<omega\>,\<omega\>+1,\<ldots\>\|\<nosymbol\>|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|\<omega\><rsup|2>>|<cell|\<assign\>>|<cell|<around*|{|0,1,2,\<ldots\>,\<omega\>,\<ldots\>,\<omega\>*2,\<ldots\>\|\<nosymbol\>|}>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|<math-bf|On>>|<cell|\<subseteq\>>|<cell|<math-bf|No>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|\<omega\><rsup|-1>>|<cell|\<assign\>>|<cell|<around*|{|0\|\<ldots\>,<frac*|1|4>,<frac*|1|2>,1|}>>>|<row|<cell|exp
          \<omega\>>|<cell|\<assign\>>|<cell|<around*|{|1,\<omega\>,\<omega\><rsup|2>,\<omega\><rsup|3>,\<ldots\>\|\<nosymbol\>|}>>>>>
        </eqnarray*>
      </cell>>>>
    </wide-tabular>
  </hidden>|<\hidden>
    <tit|Missing structure>

    \;

    <unroll|<\shown>
      <strong|Question:> how to define a derivation with respect to
      <math|\<omega\>> on <math|<math-bf|No>>?
    </shown>|<\hidden*>
      <\itemize>
        <unroll|<\shown>
          <item><strong|Berarducci\UMantova:> transserial derivation
          <math|\<partial\><rsub|BM>>
        </shown>|<\hidden*>
          <item><strong|Aschenbrenner-vdDries\UvdH:> <math|<math-bf|No>> is
          an H-closed H-field for <math|\<partial\><rsub|BM>>
        </hidden*>|<\hidden*>
          <item><math|\<partial\><rsub|BM>> is <strong|<em|not>> the
          \Pright\Q derivation with respect to <math|\<omega\>>
        </hidden*>>
      </itemize>
    </hidden*>|<\hidden*>
      \;

      <strong|Question:> how to define a composition on <math|<math-bf|No>>?
    </hidden*>>

    \;
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    III>>|<cell|\V>|<cell|The infinities conjecture>>>>>>>>>
  </hidden>|<\hidden>
    <tit|Summary so far>

    <switch|<\shown>
      <\wide-tabular>
        <tformat|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-bborder|1ln>|<cwith|2|2|1|-1|cell-tborder|1ln>|<cwith|1|1|2|2|cell-rborder|0ln>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|1|1|1|1|cell-tborder|0ln>|<cwith|4|4|1|1|cell-bborder|0ln>|<cwith|1|-1|1|1|cell-lborder|0ln>|<cwith|1|-1|1|1|cell-rborder|1ln>|<cwith|1|-1|2|2|cell-lborder|1ln>|<cwith|1|-1|1|-1|cell-lsep|2spc>|<cwith|1|-1|1|-1|cell-rsep|2spc>|<table|<row|<\cell>
          <strong|Transseries>
        </cell>|<\cell>
          <strong|Surreal numbers>
        </cell>>|<row|<\cell>
          Extension of <math|\<bbb-R\>> with infinite element <math|x>
        </cell>|<\cell>
          Extension of <math|\<bbb-R\>> with infinite element
          <math|\<omega\>>
        </cell>>|<row|<\cell>
          <math|\<bbb-T\>=\<bbb-R\><around*|[|<around*|[|\<frak-M\>|]>|]>>
        </cell>|<\cell>
          <math|<math-bf|No>=\<bbb-R\><around*|[|<around*|[|<math-bf|Mo>|]>|]>>
        </cell>>|<row|<\cell>
          Closed under <math|exp>, <math|log>
        </cell>|<\cell>
          Closed under <math|exp>, <math|log>
        </cell>>>>
      </wide-tabular>
    </shown>|<\hidden>
      <\wide-tabular>
        <tformat|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-bborder|1ln>|<cwith|2|2|1|-1|cell-tborder|1ln>|<cwith|1|1|2|2|cell-rborder|0ln>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|1|1|1|1|cell-tborder|0ln>|<cwith|1|-1|1|1|cell-lborder|0ln>|<cwith|1|-1|1|1|cell-rborder|1ln>|<cwith|1|-1|2|2|cell-lborder|1ln>|<cwith|1|-1|1|-1|cell-lsep|2spc>|<cwith|1|-1|1|-1|cell-rsep|2spc>|<cwith|4|4|1|-1|cell-tborder|0ln>|<cwith|3|3|1|-1|cell-bborder|0ln>|<cwith|4|4|1|-1|cell-bborder|1ln>|<cwith|5|5|1|-1|cell-tborder|1ln>|<cwith|4|4|1|1|cell-lborder|0ln>|<cwith|4|4|2|2|cell-rborder|0ln>|<cwith|5|5|1|-1|cell-tsep|4spc>|<table|<row|<\cell>
          <strong|Transseries>
        </cell>|<\cell>
          <strong|Surreal numbers>
        </cell>>|<row|<\cell>
          Extension of <math|\<bbb-R\>> with infinite element <math|x>
        </cell>|<\cell>
          Extension of <math|\<bbb-R\>> with infinite element
          <math|\<omega\>>
        </cell>>|<row|<\cell>
          <math|\<bbb-T\>=\<bbb-R\><around*|[|<around*|[|\<frak-M\>|]>|]>>
        </cell>|<\cell>
          <math|<math-bf|No>=\<bbb-R\><around*|[|<around*|[|<math-bf|Mo>|]>|]>>
        </cell>>|<row|<\cell>
          Closed under <math|exp>, <math|log>
        </cell>|<\cell>
          Closed under <math|exp>, <math|log>
        </cell>>|<row|<\cell>
          Closed under <math|\<partial\>>
        </cell>|<\cell>
          Closed under <math|<around*|{|\<nosymbol\>\|\<nosymbol\>|}>>
        </cell>>|<row|<\cell>
          Closed under <math|\<circ\>>
        </cell>|<\cell>
          Simplicity relation <math|\<sqsubseteq\>>
        </cell>>>>
      </wide-tabular>
    </hidden>>
  </hidden>|<\hidden>
    <tit|The infinities conjecture>

    <unroll|<\shown>
      <\render-theorem|Conjecture (vdH, 2006)>
        For a suitable generalization of transseries, called
        <strong|hyperseries>, the field <math|\<bbb-H\>> of hyperseries in
        <math|x\<succ\>1> is naturally isomorphic to <math|<math-bf|No>>, via
        the map <math|\<bbb-H\>\<longrightarrow\><math-bf|No>;f\<longmapsto\>f<around*|(|\<omega\>|)>>
        that evaluates a hyperseries <math|f> at <math|\<omega\>>.

        In particular, <math|\<bbb-H\>> is closed under all
        <strong|hyperexponentials> <math|E<rsub|\<alpha\>>> and
        <strong|hyperlogarithms> <math|L<rsub|\<alpha\>>> for ordinal
        <math|\<alpha\>>, and <math|\<bbb-H\>> contains \Pnested
        hyperseries\Q.
      </render-theorem>
    </shown>|<\hidden*>
      \;

      <\wide-tabular>
        <tformat|<cwith|1|1|1|-1|cell-tborder|0ln>|<cwith|1|1|1|-1|cell-bborder|1ln>|<cwith|2|2|1|-1|cell-tborder|1ln>|<cwith|1|1|2|2|cell-rborder|0ln>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|1|1|1|1|cell-tborder|0ln>|<cwith|1|-1|1|1|cell-lborder|0ln>|<cwith|1|-1|1|1|cell-rborder|1ln>|<cwith|1|-1|2|2|cell-lborder|1ln>|<cwith|1|-1|1|-1|cell-lsep|2spc>|<cwith|1|-1|1|-1|cell-rsep|2spc>|<cwith|2|3|1|1|cell-bsep|2spc>|<cwith|2|3|1|1|cell-tsep|2spc>|<cwith|2|3|1|1|cell-lsep|2spc>|<cwith|2|3|1|1|cell-rsep|2spc>|<cwith|2|2|1|1|cell-tsep|4spc>|<cwith|2|3|2|2|cell-bsep|2spc>|<cwith|2|3|2|2|cell-tsep|2spc>|<cwith|2|3|2|2|cell-lsep|2spc>|<cwith|2|3|2|2|cell-rsep|2spc>|<cwith|2|2|2|2|cell-tsep|4spc>|<cwith|2|2|2|2|cell-tborder|1ln>|<cwith|1|1|2|2|cell-bborder|1ln>|<cwith|3|3|2|2|cell-bborder|0ln>|<cwith|2|-1|2|2|cell-rborder|0ln>|<cwith|2|2|1|1|cell-tborder|1ln>|<cwith|1|1|1|1|cell-bborder|1ln>|<cwith|3|3|1|1|cell-bborder|0ln>|<cwith|2|-1|1|1|cell-lborder|0ln>|<cwith|2|-1|1|1|cell-rborder|1ln>|<cwith|2|-1|2|2|cell-lborder|1ln>|<table|<row|<\cell>
          <strong|Transseries>
        </cell>|<\cell>
          <strong|Surreal numbers>
        </cell>>|<row|<\cell>
          Closed under <math|<around*|{|\<nosymbol\>\|\<nosymbol\>|}>>
        </cell>|<\cell>
          Closed under <math|\<partial\>>
        </cell>>|<row|<\cell>
          Simplicity relation <math|\<sqsubseteq\>>
        </cell>|<\cell>
          Closed under <math|\<circ\>>
        </cell>>>>
      </wide-tabular>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Taming tameness>

    <\itemize>
      <unroll|<\shown>
        <item><strong|calle 1992:> \PGrand Cantor\Q
      </shown>|<\hidden*>
        <item><strong|vdH 1997:> class sized field of transseries
        <math|\<bbb-T\>> closed under <math|\<partial\>>, <math|\<circ\>>,
        <math|<big|sum>>, nested transseries
      </hidden*>|<\hidden*>
        <item><strong|vdH 1997\U2001:> strong linear algebra, generalized
        fields of transseries
      </hidden*>|<\hidden*>
        <item><strong|Schmeling (+vdH) 2001:> <math|\<uparrow\>> and
        \Ptransseries\Q with <math|E<rsub|\<omega\><rsup|n>>> and
        <math|L<rsub|\<omega\><rsup|n>>> for <math|n\<in\>\<bbb-N\>>
      </hidden*>|<\hidden*>
        <item><text-dots> surreal numbers <text-dots> infinities conjecture
        <text-dots> Berarducci\UMantova
      </hidden*>|<\hidden*>
        <item><strong|vdDries, vdH, Kaplan 2018:> logarithmic hyperseries
      </hidden*>|<\hidden*>
        <item><strong|Bagayoko, vdH, Kaplan 2021:> hyperserial fields
      </hidden*>|<\hidden*>
        <item><strong|Bagayoko, vdH 2019:> surreal substructures
      </hidden*>|<\hidden*>
        <item><strong|Bagayoko, vdH 2021:> <math|<math-bf|No>> as a
        hyperserial field
      </hidden*>|<\hidden*>
        <item><strong|Bagayoko, vdH 2022:>
        <math|<math-bf|No>\<cong\>\<bbb-H\>>
      </hidden*>>
    </itemize>
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    IV>>|<cell|\V>|<cell|Hyperseries>>>>>>>>>
  </hidden>|<\hidden>
    <tit|Logarithmic hyperseries>

    <unroll|<\shown>
      <\eqnarray*>
        <tformat|<table|<row|<cell|<around*|\<nobracket\>|\<forall\>\<alpha\>\<in\><math-bf|On>|\<nobracket\>>,<space|2em>\<ell\><rsub|\<alpha\>>>|<cell|\<assign\>>|<cell|L<rsub|\<alpha\>>
        x>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|\<frak-L\>>|<cell|\<assign\>>|<cell|<around*|{|<big|prod><rsub|\<beta\>\<less\>\<alpha\>>\<ell\><rsub|\<beta\>><rsup|r<rsub|\<beta\>>><space|1.2spc>\<suchthat\><space|1.2spc>\<alpha\>\<in\><math-bf|On>,<around*|(|r<rsub|\<beta\>>|)><rsub|\<beta\>\<less\>\<alpha\>>\<in\>\<bbb-R\><rsup|\<alpha\>>|}><htab|5mm><text|(lex
        monomial group)>>>|<row|<cell|\<bbb-L\>>|<cell|\<assign\>>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-L\>|]>|]>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <vspace*|0.5fn><strong|Semantics>

      <\eqnarray*>
        <tformat|<cwith|3|3|3|3|cell-bsep|0.75em>|<cwith|1|1|3|3|cell-bsep|0.75em>|<table|<row|<cell|\<ell\><rsub|n>>|<cell|=>|<cell|L<rsub|1><rsup|\<circ\>n>
        x=<around*|(|log\<circ\><above|\<cdots\>|n\<times\>>\<circ\>log|)><around*|(|x|)>>>|<row|<cell|\<alpha\>>|<cell|=>|<cell|\<omega\><rsup|\<mu\><rsub|1>>*n<rsub|1>+\<cdots\>+\<omega\><rsup|\<mu\><rsub|k>>*n<rsub|k>,<space|1em><around*|\<nobracket\>|\<mu\><rsub|1>\<gtr\>\<cdots\>\<gtr\>\<mu\><rsub|k>|\<nobracket\>>>>|<row|<cell|\<ell\><rsub|\<alpha\>>>|<cell|=>|<cell|<around*|(|L<rsub|\<omega\><rsup|\<mu\><rsub|k>>><rsup|\<circ\>n<rsub|k>>\<circ\>\<cdots\>\<circ\>L<rsub|\<omega\><rsup|\<mu\><rsub|1>>><rsup|\<circ\>n<rsub|1>>|)><around*|(|x|)>>>|<row|<cell|\<ell\><rsub|\<omega\><rsup|2>+1>>|<cell|=>|<cell|log
        L<rsub|\<omega\><rsup|2>> x>>>>
      </eqnarray*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Calculus>

    <unroll|<\shown>
      <\eqnarray*>
        <tformat|<table|<row|<cell|\<ell\><rsub|\<omega\><rsup|\<mu\>+1>>\<circ\>\<ell\><rsub|\<omega\><rsup|\<mu\>>>>|<cell|=>|<cell|\<ell\><rsub|\<omega\><rsup|\<mu\>+1>>+1>>|<row|<cell|\<ell\><rsub|\<alpha\>><rprime|'>>|<cell|=>|<cell|<big|prod><rsub|\<beta\>\<less\>\<alpha\>><rsup|\<nosymbol\>>\<ell\><rsub|\<beta\>><rsup|-1>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <\equation*>
        \<ell\><rsub|0><rprime|'>=x<rprime|'>=1,<space|2em>\<ell\><rsub|1><rprime|'>=<frac|1|\<ell\><rsub|0>>,<space|2em>\<ell\><rsub|2><rprime|'>=<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>>,<space|2em>\<ldots\>,<space|2em>\<ell\><rsub|\<omega\>><rprime|'>=<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>*\<ell\><rsub|2>*\<cdots\>>,<space|2em>\<ldots\>
      </equation*>
    </hidden*>|<\hidden*>
      <\theorem*>
        <\itemize>
          <item><math|\<partial\>:\<bbb-L\>\<longrightarrow\>\<bbb-L\>>,
          strongly linear

          <item><math|\<circ\>:\<bbb-L\>\<times\>\<bbb-L\><rsup|\<gtr\>,\<succ\>>\<longrightarrow\>\<bbb-L\>>,
          strongly linear in first argument

          <item>For all <math|f\<in\>\<bbb-L\>>,
          <math|g\<in\>\<bbb-L\><rsup|\<gtr\>,\<succ\>>> and
          <math|\<delta\>\<prec\>g>

          <\equation*>
            f\<circ\><around*|(|g+\<delta\>|)>=f\<circ\>g+<around*|(|f<rprime|'>\<circ\>g|)>*\<delta\>+<tfrac|1|2>*<around*|(|f<rprime|''>\<circ\>g|)>*\<delta\><rsup|2>+\<cdots\>
          </equation*>
        </itemize>
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Endorsing hypermonomials>

    <unroll|<\shown>
      <strong|What is a monomial?>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<frak-m\>\<in\>\<frak-M\>>|<cell|\<Longleftrightarrow\>>|<cell|log
        \<frak-m\>\<in\>\<bbb-T\><rsub|\<succ\>>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <strong|Defining the exponential>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<mathe\><rsup|<with|color|green|\<mathe\><rsup|x>+3*x<rsup|2>+log
        x>+<sqrt|2>+<with|color|cyan|<frac|3|x>+<frac|\<mathpi\>|x<rsup|2>>+\<cdots\>+\<mathe\><rsup|-x>>>>|<cell|=>|<cell|\<mathe\><rsup|<with|color|green|\<mathe\><rsup|x>+3*x<rsup|2>+log
        x>>*\<mathe\><rsup|<sqrt|2>>*\<mathe\><rsup|<with|color|cyan|<frac|3|x>+<frac|\<mathpi\>|x<rsup|2>>+\<cdots\>+\<mathe\><rsup|-x>>>>>>>
      </eqnarray*>
    </hidden*>|<\hidden*>
      <strong|Defining the first hyperexponential>

      <switch|<\shown>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|f>+<with|color|cyan|\<delta\>>|)>>|<cell|=>|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|f>|)>+<with|color|cyan|E<rsub|\<omega\>><rprime|'><around*|(|f|)>*\<delta\>+<tfrac|1|2>*E<rsub|\<omega\>><rprime|''><around*|(|f|)>*\<delta\><rsup|2>+\<cdots\>>>>>>
        </eqnarray*>
      </shown>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|x+<tfrac|1|x>|)>>|<cell|<above|=|?>>|<cell|E<rsub|\<omega\>><around*|(|x|)>+E<rsub|\<omega\>><rprime|'><around*|(|x|)>*<tfrac|1|x>+<tfrac|1|2>*E<rsub|\<omega\>><rprime|''><around*|(|x|)>*<tfrac|1|x<rsup|2>>+\<cdots\>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|x+<tfrac|1|x>|)>>|<cell|<above|=|?>>|<cell|E<rsub|\<omega\>><around*|(|x|)>+<around*|(|E<rsub|\<omega\>><around*|(|x|)>*E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|x>+\<cdots\>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x+<tfrac|1|x>>|)>>|<cell|<above|=|?>>|<cell|<draw-over|E<rsub|\<omega\>><around*|(|x|)>+<around*|(|E<rsub|\<omega\>><around*|(|x|)>*E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|x>+\<cdots\>|<with|gr-color|red|gr-line-width|2ln|<graphics|<with|color|red|line-width|2ln|<line|<point|-3.52834|0.412956>|<point|3.48754849205356|-0.415976902586839>>>|<with|color|red|line-width|2ln|<line|<point|-3.55237|-0.476044>|<point|3.46352146164435|0.448996192144734>>>>>|1cm>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x>+<with|color|cyan|<tfrac|1|E<rsub|\<omega\>><around*|(|x|)>>>|)>>|<cell|=>|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x>|)>+<with|color|cyan|<around*|(|E<rsub|\<omega\>><around*|(|x|)>*E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|E<rsub|\<omega\>><around*|(|x|)>>+\<cdots\>>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|x+<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>|)>>|<cell|<above|=|?>>|<cell|E<rsub|\<omega\>><around*|(|x|)>+<around*|(|E<rsub|\<omega\>><around*|(|x|)>*E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>+\<cdots\>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|x+<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>|)>>|<cell|<above|=|?>>|<cell|E<rsub|\<omega\>><around*|(|x|)>+<around*|(|E<rsub|\<omega\>><around*|(|x|)>*E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>+\<cdots\>>>|<row|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x-1>+<with|color|cyan|<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>>|)>>|<cell|=>|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x-1>|)>+<with|color|cyan|<around*|(|E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>+\<cdots\>>>>>>
        </eqnarray*>
      </hidden>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|E<rsub|\<omega\>><around*|(|x+<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>|)>>|<cell|<above|=|?>>|<cell|E<rsub|\<omega\>><around*|(|x|)>+<around*|(|E<rsub|\<omega\>><around*|(|x|)>*E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>+\<cdots\>>>|<row|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x-1>+<with|color|cyan|<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>>|)>>|<cell|=>|<cell|E<rsub|\<omega\>><around*|(|<with|color|green|x-1>|)>+<with|color|cyan|<around*|(|E<rsub|\<omega\>><around*|(|x-1|)>*E<rsub|\<omega\>><around*|(|x-2|)>*\<cdots\>|)>*<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>+\<cdots\>>>>|<row|<cell|E<rsub|\<omega\>><around*|(|x+<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>|)>>|<cell|=>|<cell|exp
          E<rsub|\<omega\>><around*|(|<with|color|green|x-1>+<with|color|cyan|<tfrac|1|E<rsub|\<omega\>><around*|(|x-1|)>>>|)>>>>>
        </eqnarray*>
      </hidden>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Endorsing hypermonomials II>

    <unroll|<\shown>
      <\equation*>
        <with|color|cyan|\<delta\>>\<prec\><frac|1|L<rsub|n>
        E<rsub|\<omega\>> <with|color|green|f>><space|1em>\<Longrightarrow\><space|1em>E<rsub|\<omega\>><around*|(|<with|color|green|f>+<with|color|cyan|\<delta\>>|)>=E<rsub|n>
        E<rsub|\<omega\>><around*|(|<with|color|green|f>+<with|color|cyan|\<cdots\>>|)>
      </equation*>
    </shown>|<\hidden*>
      \;

      <switch|<\shown>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<frak-M\><rsub|\<omega\>>>|<cell|\<assign\>>|<cell|<around*|{|\<frak-a\>\<in\>\<frak-M\><space|1.2spc>\<suchthat\><space|1.2spc>\<forall\>n\<in\>\<bbb-N\>,<space|0.6spc>supp
          L<rsub|\<omega\>> \<frak-a\>\<succ\><frac|1|L<rsub|n>
          \<frak-a\>>|}>>>>>
        </eqnarray*>
      </shown>|<\hidden>
        <\eqnarray*>
          <tformat|<cwith|2|2|3|3|cell-tsep|2spc>|<table|<row|<cell|\<frak-M\><rsub|\<omega\>>>|<cell|\<assign\>>|<cell|<around*|{|\<frak-a\>\<in\>\<frak-M\><space|1.2spc>\<suchthat\><space|1.2spc>\<forall\>n\<in\>\<bbb-N\>,<space|0.6spc>supp
          L<rsub|\<omega\>> \<frak-a\>\<succ\><frac|1|L<rsub|n>
          \<frak-a\>>|}>>>|<row|<cell|>|<cell|=>|<cell|<around*|{|\<frak-a\>\<in\>\<frak-M\><space|1.2spc>\<suchthat\><space|1.2spc>\<forall\>n\<in\>\<bbb-N\>,<space|0.6spc>L<rsub|n>
          \<frak-a\>\<in\>\<frak-M\>|}>>>>>
        </eqnarray*>
      </hidden>>
    </hidden*>|<\hidden*>
      \;

      <\equation*>
        <around*|\<nobracket\>|E<rsub|\<omega\>><around*|(|x+<tfrac|1|x>|)>,<space|1.2spc>E<rsub|\<omega\>><around*|(|x-1+<tfrac|1|x>|)>,<space|1.2spc>E<rsub|\<omega\>><around*|(|x-2+<tfrac|1|x>|)>,<space|1.2spc>\<ldots\>|\<nobracket\>>\<in\>\<frak-M\><rsub|\<omega\>>\<subseteq\>\<frak-M\>
      </equation*>
    </hidden*>|<\hidden*>
      \;

      <math|L<rsub|\<omega\>>> on <math|\<frak-M\><rsub|\<omega\>>><space|1em><math|<with|color|red|\<rightsquigarrow\>>><space|1em>Definition
      of <math|E<rsub|\<omega\>><around*|(|L<rsub|\<omega\>>
      \<frak-a\>+\<delta\>|)>> for any <math|\<delta\>\<prec\><frac|1|L<rsub|n>
      \<frak-a\>>> for some <math|n\<in\>\<bbb-N\>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Hyperserial fields>

    <unroll|<\shown>
      <math|\<bbb-H\>=\<bbb-R\><around*|[|<around*|[|\<frak-M\>|]>|]>> with

      <\description>
        <item*|HF1><math|\<circ\>:\<bbb-L\>\<times\>\<bbb-H\><rsup|\<gtr\>,\<succ\>>\<longrightarrow\>\<bbb-H\>>

        <item*|HF2>Taylor expansions

        <item*|HF3><math|<with|math-display|true|supp
        \<ell\><rsub|\<omega\><rsup|\<mu\>>>\<circ\>\<frak-a\>\<succ\><frac|1|\<ell\><rsub|\<gamma\>>\<circ\>\<frak-a\>>>>
        for all <math|\<mu\>\<geqslant\>1>,
        <math|\<gamma\>\<less\>\<omega\><rsup|\<mu\>>>, and
        <math|\<frak-a\>\<in\>\<frak-M\><rsub|\<omega\><rsup|\<mu\>>>>

        <item*|HF*><text-dots>
      </description>
    </shown>|<\hidden*>
      \;

      <\theorem*>
        <math|\<exists\>> closure of <math|\<bbb-H\>> under all
        hyperexponentials <math|E<rsub|\<alpha\>>> with
        <math|\<alpha\>\<in\><math-bf|On>>.
      </theorem*>
    </hidden*>>

    \;
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    V>>|<cell|\V>|<cell|The surreals as a hyperserial field>>>>>>>>>
  </hidden>|<\hidden>
    <tit|Surreal substructures>

    <\definition*>
      <math|<math-bf|S>\<subseteq\><math-bf|No>> is a <strong|surreal
      substructure> iff <math|<around*|(|<math-bf|S>,\<leqslant\><rsub|<math-bf|S>>,\<sqsubseteq\><rsub|<math-bf|S>>|)>\<cong\><around*|(|<math-bf|No>,\<leqslant\><rsub|<math-bf|No>>,\<sqsubseteq\><rsub|<math-bf|No>>|)>>
    </definition*>

    <switch|<\shown>
      \;
    </shown>|<\hidden>
      \;

      <strong|Examples>

      <\itemize>
        <item><math|<math-bf|No><rsup|\<gtr\>>>

        <item><math|<math-bf|No><rsup|\<gtr\>,\<succ\>>>

        <item><math|<math-bf|Mo>>
      </itemize>
    </hidden>|<\hidden>
      <\proposition*>
        The isomorphism <math|\<Xi\><rsub|<math-bf|S>>:<math-bf|No>\<longrightarrow\><math-bf|S>>
        is unique and given by

        <equation*|\<Xi\><rsub|<math-bf|S>> x=\<Xi\><rsub|<math-bf|S>>
        <around*|{|x<rsub|L>\|x<rsub|R>|}>=<around*|{|\<Xi\><rsub|<math-bf|S>>
        x<rsub|L>\|\<Xi\><rsub|<math-bf|S>> x<rsub|R>|}><rsub|<math-bf|S>>>
      </proposition*>
    </hidden>|<\hidden>
      <\proposition*>
        The isomorphism <math|\<Xi\><rsub|<math-bf|S>>:<math-bf|No>\<longrightarrow\><math-bf|S>>
        is unique and given by

        <equation*|\<Xi\><rsub|<math-bf|S>> x=\<Xi\><rsub|<math-bf|S>>
        <around*|{|x<rsub|L>\|x<rsub|R>|}>=<around*|{|\<Xi\><rsub|<math-bf|S>>
        x<rsub|L>\|\<Xi\><rsub|<math-bf|S>> x<rsub|R>|}><rsub|<math-bf|S>>>
      </proposition*>

      \;

      <strong|Examples>

      <\itemize>
        <item><tabular|<tformat|<cwith|1|1|1|1|cell-width|5em>|<cwith|1|1|1|1|cell-hmode|exact>|<table|<row|<cell|<math|<math-bf|No><rsup|\<gtr\>>>>|<cell|<math|\<Xi\><rsub|<math-bf|No><rsup|\<gtr\>>>
        x=1\<dotplus\>x>>>>>>

        <item><tabular|<tformat|<cwith|1|1|1|1|cell-width|5em>|<cwith|1|1|1|1|cell-hmode|exact>|<table|<row|<cell|<math|<math-bf|No><rsup|\<succ\>,\<gtr\>>>>|<cell|<math|\<Xi\><rsub|<math-bf|No><rsup|\<succ\>,\<gtr\>>>
        x=\<omega\>\<dotplus\>x>>>>>>

        <item><tabular|<tformat|<cwith|1|1|1|1|cell-width|5em>|<cwith|1|1|1|1|cell-hmode|exact>|<table|<row|<cell|<math|<math-bf|Mo>>>|<cell|<math|\<Xi\><rsub|<math-bf|Mo>>
        x=\<omega\><rsup|x>>>>>>>
      </itemize>
    </hidden>>

    \;
  </hidden>|<\hidden>
    <tit|Simplest elements in halos under group actions>

    <\theorem*>
      Let <math|\<cal-G\>\<times\><math-bf|S>\<longrightarrow\><math-bf|S>>
      be a function group action on a surreal substructure
      <math|<math-bf|S>>.<new-line>For any <math|x\<in\><math-bf|S>>, the
      halo <math|\<cal-G\><around*|[|x|]>\<assign\><math-bf|Hull><rsub|<math-bf|S>>
      \<cal-G\> x> admits a simplest element
      <math|\<pi\><rsub|\<cal-G\>><around*|(|x|)>>.<new-line>The class
      <math|<math-bf|Smp><rsub|\<cal-G\>>\<assign\>im \<pi\><rsub|\<cal-G\>>>
      forms a surreal substructure.
    </theorem*>

    <switch|<\shown>
      <\wide-tabular>
        <tformat|<cwith|1|-1|1|1|cell-width|6em>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<table|<row|<\cell>
          <math|<math-bf|Mo>\<subseteq\><math-bf|No><rsup|\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>c*x>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>
        </cell>>>>
      </wide-tabular>
    </shown>|<\hidden>
      <\wide-tabular>
        <tformat|<cwith|1|-1|1|1|cell-width|6em>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|2|2|1|1|cell-width|6em>|<cwith|2|2|1|1|cell-hmode|exact>|<cwith|2|2|1|2|cell-bsep|2spc>|<cwith|2|2|1|2|cell-tsep|2spc>|<cwith|2|2|1|1|cell-width|6em>|<cwith|2|2|1|1|cell-hmode|exact>|<cwith|2|2|1|2|cell-bsep|2spc>|<cwith|2|2|1|2|cell-tsep|2spc>|<table|<row|<\cell>
          <math|<math-bf|Mo>\<subseteq\><math-bf|No><rsup|\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>c*x>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>
        </cell>>|<row|<\cell>
          <math|<math-bf|K>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n>
          x>,<space|2em><math|n\<in\>\<bbb-Z\>>
        </cell>>>>
      </wide-tabular>
    </hidden>|<\hidden>
      <\wide-tabular>
        <tformat|<cwith|1|-1|1|1|cell-width|6em>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|2|2|1|1|cell-width|6em>|<cwith|2|2|1|1|cell-hmode|exact>|<cwith|2|2|1|2|cell-bsep|2spc>|<cwith|2|2|1|2|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<table|<row|<\cell>
          <math|<math-bf|Mo>\<subseteq\><math-bf|No><rsup|\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>c*x>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>
        </cell>>|<row|<\cell>
          <math|<math-bf|K>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n>
          x>,<space|2em><math|n\<in\>\<bbb-Z\>>
        </cell>>|<row|<\cell>
          <math|<math-bf|La>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n><around*|(|c*log<rsub|n>
          x|)>>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>,<space|1em><math|n\<in\>\<bbb-N\>>
        </cell>>>>
      </wide-tabular>
    </hidden>|<\hidden>
      <\wide-tabular>
        <tformat|<cwith|1|-1|1|1|cell-width|6em>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<cwith|2|3|1|1|cell-width|6em>|<cwith|2|3|1|1|cell-hmode|exact>|<cwith|2|3|1|2|cell-bsep|2spc>|<cwith|2|3|1|2|cell-tsep|2spc>|<cwith|2|2|1|1|cell-width|6em>|<cwith|2|2|1|1|cell-hmode|exact>|<cwith|2|2|1|2|cell-bsep|2spc>|<cwith|2|2|1|2|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<table|<row|<\cell>
          <math|<math-bf|Mo>\<subseteq\><math-bf|No><rsup|\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>c*x>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>
        </cell>>|<row|<\cell>
          <math|<math-bf|K>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n>
          x>,<space|2em><math|n\<in\>\<bbb-Z\>>
        </cell>>|<row|<\cell>
          <math|<math-bf|La>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n><around*|(|c*log<rsub|n>
          x|)>>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>,<space|1em><math|n\<in\>\<bbb-N\>>
        </cell>>|<row|<\cell>
          <math|<math-bf|Ne>\<subseteq\><math-bf|Ad>>
        </cell>|<\cell>
          <math|<sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
          \<omega\>>+\<mathe\><rsup|<sqrt|log log
          \<omega\>>+x>>\<longmapsto\><sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
          \<omega\>>+\<mathe\><rsup|<sqrt|log log
          \<omega\>>+c*x>>>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>,<space|1em>height
          <math|n>
        </cell>>>>
      </wide-tabular>
    </hidden>|<\hidden>
      <\wide-tabular>
        <tformat|<cwith|1|-1|1|1|cell-width|6em>|<cwith|1|-1|1|1|cell-hmode|exact>|<cwith|1|-1|1|-1|cell-bsep|2spc>|<cwith|1|-1|1|-1|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<cwith|2|3|1|1|cell-width|6em>|<cwith|2|3|1|1|cell-hmode|exact>|<cwith|2|3|1|2|cell-bsep|2spc>|<cwith|2|3|1|2|cell-tsep|2spc>|<cwith|2|2|1|1|cell-width|6em>|<cwith|2|2|1|1|cell-hmode|exact>|<cwith|2|2|1|2|cell-bsep|2spc>|<cwith|2|2|1|2|cell-tsep|2spc>|<cwith|3|3|1|1|cell-width|6em>|<cwith|3|3|1|1|cell-hmode|exact>|<cwith|3|3|1|2|cell-bsep|2spc>|<cwith|3|3|1|2|cell-tsep|2spc>|<table|<row|<\cell>
          <math|<math-bf|Mo>\<subseteq\><math-bf|No><rsup|\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>c*x>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>
        </cell>>|<row|<\cell>
          <math|<math-bf|K>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n>
          x>,<space|2em><math|n\<in\>\<bbb-Z\>>
        </cell>>|<row|<\cell>
          <math|<math-bf|La>\<subseteq\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
        </cell>|<\cell>
          <math|x\<longmapsto\>exp<rsub|n><around*|(|c*log<rsub|n>
          x|)>>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>,<space|1em><math|n\<in\>\<bbb-N\>>
        </cell>>|<row|<\cell>
          <math|<math-bf|Ne>\<subseteq\><math-bf|Ad>>
        </cell>|<\cell>
          <math|<sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
          \<omega\>>+\<mathe\><rsup|<sqrt|log log
          \<omega\>>+x>>\<longmapsto\><sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
          \<omega\>>+\<mathe\><rsup|<sqrt|log log
          \<omega\>>+c*x>>>,<space|2em><math|c\<in\>\<bbb-R\><rsup|\<gtr\>>>,<space|1em>height
          <math|n>
        </cell>>>>
      </wide-tabular>

      \;

      <strong|Note:> hyperserial solutions of
      <math|f<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|f<around*|(|log x|)>>>
      parameterized by <em|surreal> constant
    </hidden>>
  </hidden>|<\hidden>
    <tit|Defining <math|E<rsub|\<omega\>>> on
    <math|<math-bf|No><rsup|\<succ\>,\<gtr\>>>>

    <unroll|<\shown>
      <strong|Step 1:> definition of <math|E<rsub|\<omega\>>:<math-bf|No><rsub|\<succ\>><rsup|\<gtr\>>\<longrightarrow\><math-bf|K>>,
      with <math|<math-bf|No><rsub|\<succ\>><rsup|\<gtr\>>\<assign\><math-bf|Smp><rsub|\<cal-T\>>>
      and <math|x<long-arrow|\<rubber-mapsto\>|\<cal-T\>>x+\<bbb-R\>> on
      <math|<math-bf|No><rsup|\<succ\>,\<gtr\>>>

      <\equation*>
        E<rsub|\<omega\>> x\<assign\><around*|{|E<rsub|\<bbb-N\>>
        x,E<rsub|\<bbb-N\>> E<rsub|\<omega\>>
        x<rsub|L><rsup|<math-bf|No><rsub|\<succ\>><rsup|\<gtr\>>><mid|\|>L<rsub|\<bbb-N\>>
        E<rsub|\<omega\>> x<rsub|R><rsup|<math-bf|No><rsub|\<succ\>><rsup|\<gtr\>>>|}>\<in\><math-bf|K>
      </equation*>
    </shown>|<\hidden*>
      <strong|Step 2:> define <math|<math-bf|Tr>> as the surreal substructure
      of simplest elements of halos

      <\equation*>
        <math-bf|\<Pi\>><around*|[|a|]>\<assign\><around*|{|b\<in\><math-bf|No><rsup|\<succ\>,\<gtr\>><space|1.2spc>\<suchthat\><space|1.2spc>\<exists\>n\<in\>\<bbb-N\>,<space|0.6spc>a-b\<prec\><frac|1|L<rsub|\<bbb-N\>>
        E<rsub|\<omega\>> a<rsub|\<succ\>>>|}>,<space|2em>a\<in\><math-bf|No><rsup|\<succ\>,\<gtr\>>
      </equation*>

      <htab|5mm>Example: <math|\<omega\>+<frac|1|\<omega\>>\<in\><math-bf|Tr>\<setminus\><math-bf|No><rsub|\<succ\>><rsup|\<gtr\>>>
    </hidden*>|<\hidden*>
      <strong|Step 3:> extend <math|E<rsub|\<omega\>>:<math-bf|Tr>\<longrightarrow\><math-bf|La>>

      <\equation*>
        E<rsub|\<omega\>> x\<assign\><around*|{|E<rsub|\<bbb-N\>> x,\<cal-E\>
        E<rsub|\<omega\>> x<rsub|L><rsup|<math-bf|Tr>>\|\<cal-E\>
        E<rsub|\<omega\>> x<rsub|L><rsup|<math-bf|Tr>>|}>\<in\><math-bf|La>=<math-bf|Smp><rsub|\<cal-E\>>
      </equation*>
    </hidden*>|<\hidden*>
      <strong|Step 4:> extend <math|E<rsub|\<omega\>>:<math-bf|No><rsup|\<succ\>,\<gtr\>>\<longrightarrow\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
      using Taylor expansions
    </hidden*>>
  </hidden>|<\hidden>
    <tit|The hyperserial field of surreal numbers>

    \;

    <\itemize>
      <item>The so-constructed function <math|E<rsub|\<omega\>>:<math-bf|No><rsup|\<succ\>,\<gtr\>>\<longrightarrow\><math-bf|No><rsup|\<succ\>,\<gtr\>>>
      is an increasing bijection

      <item>Similarly, we construct <math|E<rsub|\<alpha\>>> for
      <math|\<alpha\>\<geqslant\>\<omega\><rsup|2>> in
      <math|\<omega\><rsup|<math-bf|On>>>
    </itemize>

    \;

    <\theorem*>
      <math|<around*|(|<math-bf|No>,<around*|(|E<rsub|\<omega\><rsup|\<mu\>>>|)><rsub|\<mu\>\<in\><math-bf|On>>,<around*|(|L<rsub|\<omega\><rsup|\<mu\>>>|)><rsub|\<mu\>\<in\><math-bf|On>>|)>>
      is a hyperserial field.
    </theorem*>
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    VI>>|<cell|\V>|<cell|Numbers as hyperseries>>>>>>>>>
  </hidden>|<\hidden>
    <tit|Well-nestedness>

    \;

    <unroll|<\shown>
      <\wide-tabular>
        <tformat|<table|<row|<\cell>
          <\equation*>
            <draw-over|<sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
            \<omega\>>+\<mathe\><rsup|<sqrt|log log
            \<omega\>>+\<mathe\><rsup|\<udots\>>>>|<with|gr-color|green|gr-line-width|2ln|<graphics|<with|color|green|line-width|2ln|<line|<point|1.10739|-0.2903>|<point|1.20349679103277|-0.51855659044997>|<point|1.37168600389724|-0.14613761910721>>>>>|2cm>
          </equation*>
        </cell>|<\cell>
          <\equation*>
            <draw-under|<sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
            \<omega\>>+\<mathe\><rsup|<sqrt|log log
            \<omega\>>+\<mathe\><rsup|<math-ordinary|\<udots\>\<ddots\>>>+log
            log log \<omega\>>+log log \<omega\>>+log
            \<omega\>|<with|gr-color|red|gr-line-width|2ln|<graphics|<with|color|red|line-width|2ln|<line|<point|0.881107|-0.238697>|<point|1.09735059084327|-0.527021470582977>>>|<with|color|red|line-width|2ln|<line|<point|0.893121|-0.575076>|<point|1.10936410604788|-0.178629529649427>>>>>|2cm>
          </equation*>
        </cell>>>>
      </wide-tabular>
    </shown>|<\hidden*>
      \;

      <strong|Badly nested is bad:> the following terms occur in the
      derivative

      <equation*|<frac|1|\<omega\>>\<prec\><frac|<with|color|cyan|\<mathe\><rsup|<sqrt|log
      \<omega\>>+\<cdots\>>>|\<omega\>*<with|color|cyan|log
      \<omega\>>>\<prec\><frac|<with|color|cyan|\<mathe\><rsup|<sqrt|log
      \<omega\>>+\<cdots\>>>*<with|color|green|\<mathe\><rsup|<sqrt|log log
      \<omega\>>+\<cdots\>>>|\<omega\>*<with|color|cyan|log
      \<omega\>>*<with|color|green|log log \<omega\>>>\<prec\>\<cdots\>*>
    </hidden*>|<\hidden*>
      <strong|Can be avoided:> solving <math|f<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|f<around*|(|log
      x|)>>+log x> <math|<with|color|red|<above|\<rightsquigarrow\>|reduces>>>
      solving <math|g<around*|(|x|)>=<sqrt|x>+\<mathe\><rsup|g<around*|(|log
      x|)>>>
    </hidden*>|<\hidden*>
      \;

      <\theorem*>
        The hyperserial field <math|<math-bf|No>> is well nested: it contains
        no badly nested elements.
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Nested numbers>

    <\theorem*>
      <\compressed>
        Let <math|<math-bf|Ad>> be the class of numbers
        <math|x\<approx\><sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
        \<omega\>>+\<mathe\><rsup|<sqrt|log log
        \<omega\>>+\<mathe\><rsup|<above|\<udots\>|>>>>> that satisfy

        <\equation*>
          <tabular*|<tformat|<cwith|1|-1|1|1|cell-halign|l>|<cwith|1|-1|5|5|cell-halign|l>|<table|<row|<cell|<sqrt|\<omega\>>>|<cell|\<less\>>|<cell|x>|<cell|\<less\>>|<cell|2*<sqrt|\<omega\>>>>|<row|<cell|<sqrt|\<omega\>>+\<mathe\><rsup|<sqrt|log
          \<omega\>>>>|<cell|\<less\>>|<cell|x>|<cell|\<less\>>|<cell|<sqrt|\<omega\>>+\<mathe\><rsup|2*<sqrt|log
          \<omega\>>>>>|<row|<cell|>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|>>>>>
        </equation*>

        Let <math|<math-bf|Ne>> be the subclass of such numbers <math|x> for
        which the following are monomials:

        <\equation*>
          <tabular*|<tformat|<cwith|1|-1|3|3|cell-halign|l>|<cwith|1|-1|5|5|cell-halign|l>|<table|<row|<cell|\<frak-m\><rsub|1>>|<cell|\<assign\>>|<cell|x-<sqrt|\<omega\>>>|<cell|=>|<cell|\<mathe\><rsup|<sqrt|log
          \<omega\>>+\<mathe\><rsup|<sqrt|log log
          \<omega\>>+\<mathe\><rsup|\<udots\>>>>>>|<row|<cell|\<frak-m\><rsub|2>>|<cell|\<assign\>>|<cell|log
          \<frak-m\><rsub|1>-<sqrt|log \<omega\>>>|<cell|=>|<cell|\<mathe\><rsup|<sqrt|log
          log \<omega\>>+\<mathe\><rsup|\<udots\>>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|>|<cell|>>>>>
        </equation*>

        Then <math|<math-bf|Ad>> and <math|<math-bf|Ne>> are surreal
        substructures.
      </compressed>
    </theorem*>
  </hidden>|<\hidden>
    <tit|Numbers as hyperseries in <math|\<omega\>>>

    \;

    <unroll|<\shown>
      <switch|<\shown>
        <strong|(tree) expression><vspace|0.5fn>

        \;

        <\equation*>
          <sqrt|<with|color|green|\<omega\>>>+\<mathe\><rsup|<with|math-level|0|<sqrt|L<rsub|1>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<sqrt|L<rsub|2>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|\<udots\>>>+<sqrt|L<rsub|2>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<sqrt|L<rsub|3>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|\<udots\>>>>>+<sqrt|L<rsub|\<omega\>>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<with|math-level|0|<sqrt|L<rsub|\<omega\>+1>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<sqrt|L<rsub|\<omega\>+2>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|\<udots\>>>>>
        </equation*>
      </shown>|<\hidden>
        <strong|(tree) description> = expression +
        <with|color|red|ranking><vspace|0.5fn>

        \;

        <\equation*>
          <draw-under|<sqrt|<with|color|green|\<omega\>>>+\<mathe\><rsup|<with|math-level|0|<sqrt|L<rsub|1>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<sqrt|L<rsub|2>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|\<udots\>>>+<sqrt|L<rsub|2>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<sqrt|L<rsub|3>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|\<udots\>>>>>+<sqrt|L<rsub|\<omega\>>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<with|math-level|0|<sqrt|L<rsub|\<omega\>+1>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|<sqrt|L<rsub|\<omega\>+2>
          <with|color|green|\<omega\>>>+\<mathe\><rsup|\<udots\>>>>>|<with|gr-color|red|gr-mode|<tuple|edit|point>|gr-text-at-halign|center|<graphics|<with|color|red|<line|<point|-4.78056|-0.319484>|<point|-0.599853406510896|-0.127268176698786>|<point|0.409281870675939|0.0889750969841071>|<point|0.769687326814094|0.365285946690026>|<point|0.865795448450936|0.60555625078213>>>|<with|color|red|<line|<point|2.45158|-0.331498>|<point|4.19353916012657|-0.0912276310849706>|<point|5.47898528701933|0.113002127393317>|<point|5.77932316713445|0.341258916280816>|<point|5.83939074315748|0.545488674759104>>>|<with|color|red|<point|-4.78056|-0.319484>>|<with|color|red|<point|-3.43504|-0.0912276>>|<with|color|red|<point|-2.08953|0.377299>>|<with|color|red|<point|-0.599853|-0.127268>>|<with|color|red|<point|0.409282|0.0889751>>|<with|color|red|<point|0.769687|0.365286>>|<with|color|red|<point|2.45158|-0.331498>>|<with|color|red|<point|4.19354|-0.0912276>>|<with|color|red|<point|5.47899|0.113002>>|<with|color|red|<point|5.77932|0.341259>>|<with|color|red|text-at-halign|center|<math-at|<small|<with|color|red|0>>|<point|-1.99348|0.749727>>>|<with|color|red|text-at-halign|center|<math-at|<small|<with|color|red|\<omega\>+\<mathpi\>>>|<point|0.841706|0.749727>>>|<with|color|red|text-at-halign|center|<math-at|<small|<with|color|red|-5>>|<point|5.82731|0.677646>>>|<with|color|red|<line|<point|-4.7805566977135|-0.319484419972469>|<point|-3.43504299479772|-0.0912276310849706>|<point|-2.40194325759336|0.0769705204068863>|<point|-2.08952929188194|0.377299461894631>|<point|-2.0054346854497|0.60555625078213>>>|<with|color|red|<point|-2.40194|0.0769705>>>>|2cm>
        </equation*>
      </hidden>>
    </shown>|<\hidden*>
      \;

      \;

      <\theorem*>
        Any surreal number has a unique hyperserial description in terms of
        <math|<with|color|green|\<omega\>>>.
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    \;

    \;

    \;

    \;

    <center|<with|frame-recolor|#fa6|<black-floral1-frame|<larger|<tabular|<tformat|<cwith|1|-1|1|1|cell-halign|r>|<cwith|1|-1|1|-1|cell-lsep|1spc>|<cwith|1|-1|1|-1|cell-rsep|1spc>|<cwith|1|-1|1|-1|cell-bsep|1spc>|<cwith|1|-1|1|-1|cell-tsep|1spc>|<table|<row|<cell|<strong|Part
    VII>>|<cell|\V>|<cell|Bonus>>>>>>>>>
  </hidden>|<\hidden>
    <tit|Link with <math|o>-minimality>

    \;

    <unroll|<\shown>
      <\conjecture*>
        There exists an <math|o>-minimal structure that defines (an)
        <math|E<rsub|\<omega\>>>.
      </conjecture*>
    </shown>|<\hidden*>
      \;

      <render-theorem|Question|Does any <math|o>-minimal structure with a
      transexponential function define (an) <math|E<rsub|\<omega\>>>?>
    </hidden*>|<\hidden*>
      \;

      <render-theorem|<math|o>-maximus conjecture|The germs at infinity of
      any <math|o>-minimal structure can be embedded in
      <math|<around*|(|\<bbb-H\>,+,\<times\>,\<partial\>,\<circ\>|)>>.>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Ultimate closure>

    \;

    <unroll|<\shown>
      <\conjecture*>
        Any functional defined using <math|+>, <math|\<times\>>,
        <math|E<rsub|\<alpha\>>>, <math|L<rsub|\<alpha\>>>,
        <math|\<partial\>>, <math|\<circ\>> satisfies the intermediate value
        property.
      </conjecture*>
    </shown>|<\hidden*>
      \;

      <\render-theorem|Question>
        Let <math|A<around*|(|n,k|)>> be the bivariate Ackermann function and
        take <math|E<rsub|\<omega\><rsup|\<omega\>>><around*|(|n|)>\<assign\>A<around*|(|n,n|)>>.<new-line>Compute
        the hyperserial expansion of <math|A<around*|(|n,n<rsup|2>|)>>.
      </render-theorem>
    </hidden*>>
  </hidden>|<\hidden>
    <\center>
      <\with|par-par-sep|0.3333fn>
        <\center>
          <really-huge|<strong|<with|color|orange|Thank you
          !<rsup|<rsup|>>>>>
        </center>
      </with>

      <tabular|<tformat|<cwith|1|3|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-hyphen|t>|<cwith|1|1|1|1|cell-tsep|0.5em>|<table|<row|<\cell>
        <with|shadow-dx|0ln|shadow-dy|0ln|shadow-color|white|shadow-blur-radius|0.25ln|<shadow|<image|Download-TeXmacs.png|0.58par|||>>>
      </cell>>|<row|<cell|<strong|><center|>>>|<row|<cell|<with|color|#ffa|<verbatim|http://www.texmacs.org>>>>>>>
    </center>

    \;
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|eqn-long-above|<macro|0fn>>
    <associate|eqn-long-below|<macro|0fn>>
    <associate|eqn-short-above|<macro|0fn>>
    <associate|eqn-short-below|<macro|0fn>>
    <associate|font|greek=pagella,math=pagella,Linux Biolinum>
    <associate|font-base-size|10>
    <associate|font-family|rm>
    <associate|info-flag|none>
    <associate|locus-color|#aaf>
    <associate|magnification|1.85>
    <associate|math-font|math-pagella>
    <associate|ornament-corner|50%>
    <associate|ornament-hpadding|1.5spc>
    <associate|ornament-vpadding|1.5spc>
    <associate|page-bot|-5mm>
    <associate|page-height|auto>
    <associate|page-medium|beamer>
    <associate|page-type|8:5>
    <associate|page-width|auto>
    <associate|preamble|false>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|page-title|<tuple|?|?>>
  </collection>
</references>